{% set CodiceModulo = "OSS-ANTI-CORRU" %}
{% set Urn = "document:c_a794:osservazioni.anticorruzione;osservazioni.piano" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Segreteria Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Osservazioni al piano comunale triennale di prevenzione alla corruzione e trasparenza"
destinatario_amministrazione=""
destinatario_ufficio="SEGRETERIA GENERALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|15/02/2021"/>




{% endblock meta %}

{% block title %}
Osservazioni al piano comunale triennale di prevenzione alla corruzione e trasparenza
{% endblock title %}
 
{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Osservazioni al piano comunale triennale di prevenzione alla corruzione e trasparenza'"/>
 {{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:osservazioni.piano.anticorruzione")}}
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
 Osservazioni al Piano Comunale Triennale di Prevenzione alla Corruzione e Trasparenza (PTPCT)
</h1>


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}

<br>
<p class="Modulo">
  presenta la/le seguente/i osservazioni al Piano Triennale per la Prevenzione della Corruzione e della Trasparenza attualmente in vigore 
</p>
<br>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px" >
  <tbody>
     <tr class="Rigaintestazione">
       <td style="vertical-align: top; width: 4%;" colspan="2">
          <input id="Tassonomia_Osservazione1" name="Tassonomia_Osservazione1" type="checkbox" checked="checked" dynamic_check="true" value="si">
              Osservazione n. 1        
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
       <td style="width: 50%;">
         <p class="Labelcella">
           Indicazione numero pagina del piano
         </p>
       </td>
       <td style="width:50%;">
       <p class="Labelcella">
           Indicazione capitolo del piano
         </p>
       </td>
     </tr>
     <tr>
       <td>
         <input id="Tassonomia_PaginaOsservazione1" name="Tassonomia_PaginaOsservazione1" label="Numero pagina osservazione" style="width:100%" mandatory="true"/>
       </td>
       <td>
         <input id="Tassonomia_CapitoloOsservazione1" name="Tassonomia_CapitoloOsservazione1" label="Capitolo osservazione" style="width:100%" mandatory="true"/>
       </td>
     </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Motivazioni <i>(max 20 righe)</i>
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
           <textarea class="inputNormal" id="Parametri_MotivazioniOsservazione1" name="Parametri_MotivazioniOsservazione1" style="width: 100%;" label="Motivazione osservazione 1" mandatory="true"  rows="20" cols="40">
           </textarea>
        </td>
      </tr>
          <tr class="Rigaintestazione">
       <td style="vertical-align: top; width: 4%;" colspan="2">
          <input id="Tassonomia_Osservazione2" name="Tassonomia_Osservazione2" type="checkbox" value="si">
              Osservazione n. 2        
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
       <td style="width: 50%;">
         <p class="Labelcella">
           Indicazione numero pagina del piano
         </p>
       </td>
       <td style="width:50%;">
       <p class="Labelcella">
           Indicazione capitolo del piano
         </p>
       </td>
     </tr>
     <tr>
       <td>
         <input id="Tassonomia_PaginaOsservazione2" name="Tassonomia_PaginaOsservazione2" label="Numero pagina osservazione" style="width:100%" mandatory_enabled="#Tassonomia_Osservazione2.checked()"/>
       </td>
       <td>
         <input id="Tassonomia_CapitoloOsservazione2" name="Tassonomia_CapitoloOsservazione2" label="Capitolo osservazione" style="width:100%" mandatory_enabled="#Tassonomia_Osservazione2.checked()"/>
       </td>
     </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Motivazioni <i>(max 20 righe)</i>
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
           <textarea class="inputNormal" id="Parametri_MotivazioniOsservazione2" name="Parametri_MotivazioniOsservazione2" style="width: 100%;" label="Motivazione osservazione 1" mandatory_enabled="#Tassonomia_Osservazione2.checked()"  rows="20" cols="40">
           </textarea>
        </td>
      </tr>
      </tbody>
      </table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
